Subject: Re: bug#23161: 24.5; emacs crash with spacemacs in fedora23

From: Glenn Morris <[email-masked]>
Date: Wed, 07 Dec 2016 13:46:53 -0500

Paul Eggert wrote:

> I'm afraid I do not understand the problem. Can you give complete,
> self-contained instructions for reproducing the problem, starting with
> "Run the shell command 'emacs -Q'"?  Thanks.
>
> As an aside, the diagnostic "readline: readline_callback_read_char()
> called with no handler!" appears to be coming from GDB, not from GNU
> Emacs.

Several months have passed with no further information, so I'm closing this.